# textdomain: glitch_nodeboxes
Solid Slab (grid style)=Solidna płyta (styl siatki)
Solid Slab (flat style)=Płyta lita (styl Płaski)
Solid Slab (tile style)=Płyta lita (styl płytek)
Seethrough Slab=Zobacz przez płytę
Solid Small Slope (grid style)=Stałe małe nachylenie (styl siatki)
Solid Elevated Small Slope (grid style)=Stałe podwyższone małe nachylenie (styl siatki)
Solid Tall Slope (grid style)=Solidne wysokie nachylenie (styl siatki)
Solid Small Slope (flat style)=Stałe małe nachylenie (płaski styl)
Solid Elevated Small Slope (flat style)=Stałe podwyższone małe nachylenie (płaski styl)
Solid Tall Slope (flat style)=Solidne wysokie nachylenie (styl Płaski)
Solid Small Slope (tile style)=Solidne małe nachylenie (styl płytek)
Solid Elevated Small Slope (tile style)=Stałe podwyższone małe nachylenie (styl płytek)
Solid Tall Slope (tile style)=Solidne wysokie nachylenie (styl płytek)
Seethrough Slope=Zobacz Przez Stok
Seethrough Elevated Small Slope=Zobacz Przez podwyższone Małe zbocze
Seethrough Tall Slope=Zobacz przez wysoki Stok
